Uploaded image for project: 'Artifactory Binary Repository'
  1. Artifactory Binary Repository
  2. RTFACT-20355

Ubuntu 14.04 is also supported according to this article

    Details

    • Type: Documentation
    • Status: Open
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      These two articles mention that we support different versions of Ubuntu to install Xray.

      One says Ubuntu 14 and another one says Ubuntu 16:

      https://www.jfrog.com/confluence/display/EP/System+Requirements

      https://www.jfrog.com/confluence/display/XRAY/Installing+Xray

       

      Should we list both Ubuntu 14 and 16 in both articles? 

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                nikp Nik Polovenko
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: